#site-nav {
  background-color: #fff;
}
.blue-separator-overlay {
  background-color: rgb(40, 62, 120);
  opacity: 0.75;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  /* IE 5-7 */
  filter: alpha(opacity=75);
}
.red-separator-overlay {
  background-color: rgb(154, 28, 32);
  opacity: 0.75;
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  /* IE 5-7 */
  filter: alpha(opacity=75);
}
.carousel-caption {
  left: 0!important;
  right: 0!important;
}
.yamm-dropdown {
  margin-top: 100px!important;
}
.dropdown-menu {
  margin-top: 100px!important;
}
.company-logo img {
  position: absolute;
  left: 0%!important;
}
.carousel {
  left: 0%!important;
  right: 0%!important;
}
.HailList {
}
.navbar-right .dropdown-menu {
  left:auto;
  right:auto;
}
.yamm-dropdown {
    right: 0!important;
}
@media (max-width: 1300px) {
  .yamm-dropdown {
    margin-top: 75px!important;
  }
  .dropdown-menu {
    margin-top: 75px!important;
  }
}
